<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="./CSS/table.css">

        <title>Table</title>
    </head>
    <body>
        <table>
            <tr>
                <th rowspan="11">TCB</th>
                <th>Order no:</th>
                <td colspan="5">#ABC001</td>
            </tr>
            <tr>
                <th>Order date:</th>
                <td colspan="5">23-Mar-2016</td>
            </tr>
            <tr>
                <th colspan="5">Customer</th>
            </tr>
            <tr>
                <th>Name:</th>
                <td colspan="5">John Papas</td>
            </tr>
            <tr>
                <th>Adress:</th>
                <td colspan="5">Independence Day 5th str,11511</td>
            </tr>
            <tr>
                <th colspan="5">Order Details</th>
            </tr>
            <tr>
                <td>1</td>
                <td colspan="2">Of Mice and Men</td>
                <td>Book</td>
                <td class="align_right">10$</td>
            </tr>
            <tr>
                <td>2</td>
                <td colspan="2">Les Miserables</td>
                <td>Book</td>
                <td class="align_right">12$</td>
            </tr>
            <tr>
                <td>3</td>
                <td colspan="2">Game of Thrones - S01</td>
                <td>DVD</td>
                <td class="align_right">50$</td>
            </tr>
            <tr>
                <td>4</td>
                <td colspan="2">Samsung Galaxy</td>
                <td>Mobile Phone</td>
                <td class="align_right">200$</td>
            </tr>
            <tr>
                <th class="align_right" colspan="4">Total:</th>
                <td>272$</td>
            </tr>
        </table>
    </body>
</html>